<?xml version="1.0" encoding="utf-8"?>
<applications version="2.0">
  <application type="devicestack">
    <constraints/>
  </application>
  <application type="visu">
    <constraints>
      <constraint key="FunctionsPerProject" value="1"/>
    </constraints>
  </application>
</applications>
